@charset "utf-8";
/* CSS Document */
.top-recruit {
  margin-top: 200px;
}
.top-recruit_section {
  font-size: 3.0rem;
  margin-bottom: 30px;
}
.top-recruit__text {
  background-color: #F7EC95;
  padding-top: 25px;
  padding-bottom: 40px;
  max-width: 1140px;
  margin: 0 auto;
}
.recruit-section {
  font-size: 2.0rem;
  margin-bottom: 20px;
}
.top-recruit table {
  margin: 0 auto;
  border-collapse: collapse;
  background-color: #fff;
}
tr,td {
  border: 1px solid #333;
  text-align: left;
}
.top-recruit__list {
  background-color: #FCE2B1;
  padding: 15px;
}
.top-recruit__section {
  padding: 15px;
}
.cat {
  margin-top: 30px;
  font-size: 2.5rem;
  font-weight: 600;
}
.top-recruit__tel {
  margin-top: 15px;
  font-weight: 600;
}
@media(max-width:1140px){
  .top-recruit__text {
    max-width: 1140px;
}
  }
.tel-btn {
  width: 90%;
   max-width: 450px;
  height: 140px;
  text-decoration: none;
  color: #fff; 
 background-color: #b58d6d;
  text-align: center;
  display: block;
  flex-flow: column;
  border-radius: 14px;
  box-shadow: 0 3px 5px rgb(0 0 0 /25%);
  margin:0 auto;
  margin-top:40px; 
  margin-bottom: 100px;
}
.tel-note,.tel-documents {
  font-weight: 600;
  font-size: 1.8rem;
  padding: 10px 20px;
}
.tel-number {
  font-weight: 600;
  font-size: 2.5rem;
}













